header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250922.022429'
    fullname: Rocky Linux
    id: Rocky-9.6-20250922.022429
    release: '9.6'
    timestamp: 1758507870.0778852
